body {
	text-align:center;
	margin:0;
	padding:0;
	font-family:Times New Roman, Times, serif;
	font-size:14px;
	line-height:1.5;
	color:#000;
	background-image:url(../images/bg_header.gif);
	}
	
body.commercial {
	text-align:center;
	margin:0;
	padding:0;
	font-family:Times New Roman, Times, serif;
	font-size:14px;
	line-height:1.5;
	color:#000;
	background-image:none;
	background-color:#282828;
	}
	
img {
	margin: 0;
	padding: 0;
	border: 0;
	}
	
h1.background {
	height:20px;
	width:200px;
	display:block;
	text-indent:-9999px;
	margin-top:30px;
	margin-bottom:0;
	padding-bottom:0;
}

a {
	color:#48341e;
}

p {
	margin:3px 0 20px 0;
	}

#contact td, #giveaway td {
	text-align: left;
	font-family:Tahoma,Trebuchet MS, Arial;
	font-size:14px;
	}

#contact input, #giveaway input {
	border:1px solid #bfb08e;
	width:400px;
	height:20px;
	}

#contact h3, #testimonials h3, #survey h3, #maintenance h3, #about h3, #solution h3, #services h3, #quality h3, #mission h3, #giveaway h3, #coupons h3 {
	font-family:Trebuchet MS,Tahoma, Arial;
	font-size:19px;
	color:#103136;
	}

#contact h3 {
	padding-left:3px;
}

#about h3, #services h3, #quality h3 {
	margin-bottom:3px;
}

#quality h4 {
	margin-bottom: 0;
}


ul {
	padding:0 0 15px 30px;
	}
	
#container {
	width:1000px;
	border:0px solid orange;
	margin:auto;
	padding:auto;
	text-align:left;
	}
	
#header {
	width:100%;
	height:auto;
	border:0px solid green;
	border-bottom:3px solid #bfb08e;
	margin:0;
	padding:0;
	}
	
#index #header {
	border-bottom:0;
}

#hdr_specials {
	background-image:url(../images/hdr_specials.jpg);
	background-repeat:no-repeat;
	height:126px; 
	width:288px; 
	position:absolute;
	top:15px;
	right:30px;
	padding:33px 205px 0 5px;
	text-align:center;
	font-family:'Times New Roman', Times, serif;
	font-size:13px;
	color:#d3d2bd;
	line-height:1.2;
}

#hdr_specials_commercial {
	background-image:url(../images/hdr_specials_commercial.jpg);
	background-repeat:no-repeat;
	height:194px; 
	width:550px; 
	position:absolute;
	top:0px;
	right:0px;
}

	
/* TOP NAV */

#topnav { width:1000px; height:34px; position:relative; top:0; left:0px; border:0px solid red; }

/* basic nav (no dropdowns) */

#topnav ul											{ height: 34px; margin:0; padding:0; }
#topnav li											{ display: inline; list-style: none; margin: 0; padding: 0; }

#topnav li.home 								{ width: 223px; height: 34px; overflow: hidden; float: left; margin:0; padding:0; }
#topnav li.home a								{ background: url('../images/topnav.gif'); background-position: 0 0; width: 223px; height: 34px; text-indent: -999999px; overflow: hidden; float: left; }
#topnav li.home a:hover					{ background: url('../images/topnav.gif'); background-position: 0 34px; }

#topnav li.about 								{ width: 149px; height: 34px; overflow: hidden; float: left; }
#topnav li.about a							{ background: url('../images/topnav.gif'); background-position: -223px 0; width: 149px; height: 34px; text-indent: -999999px; overflow: hidden; float: left; }
#topnav li.about a:hover				{ background: url('../images/topnav.gif'); background-position: -223px 34px; }

#topnav li.maintenance 							{ width: 195px; height: 34px; overflow: hidden; float: left; }
#topnav li.maintenance_new 					{ width: 195px; }
#topnav li.maintenance_new a				{ width: 195px; height: 34px; overflow: hidden; background: url('../images/topnav.gif'); background-position: -372px 0; text-indent: -999999px; float: left; }
#topnav li.maintenance_new a:hover	{ background: url('../images/topnav.gif'); background-position: -372px 34px; }


#topnav li.solution 								{ width: 245px; height: 34px; overflow: hidden; float: left; }
#topnav li.solution_new 						{ width: 245px; }
#topnav li.solution_new a						{ width: 245px; height: 34px; overflow: hidden; background: url('../images/topnav.gif'); background-position: -567px 0; text-indent: -999999px; float: left; }
#topnav li.solution_new a:hover			{ background: url('../images/topnav.gif'); background-position: -567px 34px; }

#topnav li.contact 							{ width: 188px; height: 34px; overflow: hidden; float: left; }
#topnav li.contact a						{ background: url('../images/topnav.gif'); background-position: -812px 0; width: 188px; height: 34px; text-indent: -999999px; overflow: hidden; float: left; }
#topnav li.contact a:hover			{ background: url('../images/topnav.gif'); background-position: -812px 34px; }

/* end basic nav (no dropdowns) */

#topnav li.maintenance_none a, #topnav li.maintenance_none a:hover	{ background: none; text-indent:0; height:24px; width:171px; margin:0; padding:12px 0px 0px 24px; }
#topnav li.maintenance_none a:hover	{  background-color:#c2b79f; color:#000000; }

#topnav li.solution_none a, #topnav li.solution_none a:hover	{ background: none; text-indent:0; height:24px; width:221px; margin:0; padding:12px 0px 0px 24px; }
#topnav li.solution_none a:hover	{  background-color:#c2b79f; color:#000000; }

/* END TOP NAV */


#main {
	width:922px;
	height:auto;
	margin:auto;
	padding:5px 39px 0 39px;
	background-color:#48341e;
}

#main_commercial {
	width:922px;
	height:auto;
	margin:auto;
	padding:5px 39px 0 39px;
	background-color:#741112;
}

#content {
	width:100%;
	background-image:url(../images/bg_main.gif);
	height:auto;
	}
	
#content_commercial {
	width:100%;
	background-image:none;
	background-color:#d6dac3;
	height:auto;
	}


#content #heading {
	text-align:center;
	margin-bottom:20px;
}

#content #heading h1 {
	font-size:18px;
	margin:0;
}

#content #heading h2 {
	font-size:15px;
	font-weight:normal;
	font-style:italic;
	margin:0 0 10px 0;
}

#content_left {
	width:275px;
	text-align:center;
	border:0px solid blue;
	float:left;
	line-height:1;
}

#content_right {
	width:540px;
	padding-right:50px;	
	border:0px solid black;
	float:right;
	padding-bottom:30px;
}

#content_whole {
	width:800px;
	border:0px solid black;
	padding-bottom:30px;
	margin:auto;
}
	
#footer {
	background-image:url(../images/bg_footer.gif);
	background-repeat:repeat-x;
	width:1000px;
	font-family:Times New Roman, Times, serif;
	font-size:14px;
	color:#fff;
	text-align:center;
	padding: 4px auto;
	margin:auto;
	margin-bottom:20px;
}

#footer .copyright {
	color:#000;
}

.clearit {
	clear:both;
}

/* HOME PAGE */

#home_ACContest {
	background-image:url(../images/home_accontest.jpg);
	background-repeat:no-repeat;
	height:223px; 
	width:252px; 
	float:left;
	margin-left:37px;
}

#home_testimonials {
	background-image:url(../images/home_testimonials.jpg);
	background-repeat:no-repeat;
	height:173px; 
	width:222px; 
	float:left;
	margin-left:37px;
	padding:50px 15px 0 15px;
	text-align:center;
	font-family:Arial,Trebuchet MS, Tahoma, Verdana, 'Times New Roman', Times, serif;
	font-size:12px;
	color:#000000;
	line-height:1.1;
}

#home_testimonials p {
	margin:3px 0 10px 0;
	}

#home_centeroffer {
	float:left;
	margin-left:44px;
}

#home_giveaway {
	background-image:url(../images/home_giveaway.jpg);
	background-repeat:no-repeat;
	padding:50px 15px 0 15px;
	height:173px; 
	width:195px; 
	float:left;
	margin-left:5px;
	
	text-align:center;
	font-family:Arial,Trebuchet MS, Tahoma, Verdana, 'Times New Roman', Times, serif;
	font-size:26px;
	color:#0f3137;
	line-height:1.2;
}

#home_airquality {
	height:173px; 
	width:195px; 
	float:left;
	margin-left:5px;
}

#home_solcenter {
	float:left;
	margin-left:37px;
}

#home_submit {
	float:left;
	margin-left:63px;
}



